/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
    /* your css goes here */
    #four_events{
		max-width:80%;
	}
	.clear_events_tablet{
		display:none;
	}
}

/* Laptops and `ktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    /* your css goes here */
   	#four_events{
		max-width:100%;
	}

	#insta-header{
	    top:154px;
	}

	.clear_events_tablet{
		display:none;
	}

	.individual_accommodation_listing .accomm_left{
	    max-width:30%;
	    margin-right:2%;
	}

	.individual_accommodation_listing .accomm_right{
		width:65%;
	}


	.single_product .event_left{
	    max-width:30%;
	    margin-right: 2%;
	}

	.single_product .event_right{
	    max-width:65%;
	}


}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    /* your css goes here */


    #footer .et_pb_column_1_4:nth-last-child(-n+2){
        width:25%;
    }

    #get-in-touch{
	    margin:0px auto !important;
	    margin-left:17% !important;
	}

	#four_events{
		max-width:100%;
	}

	#insta-header{
	    top:130px;
	}

	.clear_events_tablet{
		display:none;
	}

	.relatedposts .relatedthumb {
	    max-width: 100%;
	    width: 100%;
	    margin-bottom:20px;
	    float:none;
	    clear:both;
	    display: inline-block;
	}

	.individual_accommodation_listing .accomm_left{
	    max-width:35%;
	    margin-right:2%;
	}

	.individual_accommodation_listing .accomm_right{
		width:60%;
	}

	.single_product .event_left{
	    max-width:35%;
	    margin-right: 2%;
	}

	.single_product .event_right{
	    max-width:60%;
	}

}


@media (min-width: 981px){
  #left-area {
  width: 100%;
  padding: 23px 0px 0px !important;
  float: none !important;
  }

	.category #left-area {
	    width: 73.625%;
	    padding: 23px 0px 0px !important;
	    float: left !important;
	}
}

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }
/* END Sidebar */


/*fixes the blog styling in a blog module given dearjoe class */
.dearjoe .column.size-1of3{
    margin-right: 1.0% !important;
    width: 32% !important;  
}

.dearjoe .et_pb_blog_grid .et_pb_post .entry-title{
    position:relative;
    right:20px;
    bottom:15px;
    font-size:22px;
}

.dearjoe .et_pb_post{
    margin-bottom:0px !important;
}

.dearjoe .et_pb_post{
    margin-bottom:60px !important;
}

/* END: ixes the blog styling in a blog module given dearjoe class */

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    /* your css goes here */

	.destinations-container .destinations-column {
	    width: 49%;
	   	width: 80%;
	    margin-right: 1%;
	    margin-bottom:-3px;
	    float: left;
	}

	.destinations-container .destinations-column.first{
	    width:99%;
	} 

    #top-header{
		display: none;
	}


	/* ATDW Things */
	#four_events{
	    max-width:90%;
	    margin:0px auto;
	    text-align: center;
	}


	#four_events .single_product {
	    width: 49%;
	    float: left;
	    margin-right: 1%;
	    margin-bottom: 20px;
	}

	#four_events .single_product.last {
		margin-right: 0px;
	}

	#footer .et_pb_column_1_4:nth-child(-n + 2){
	max-width:45%;
	}

	#footer .et_pb_column_1_4:nth-last-child(-n+2){
    width:45%;
	}

	#insta-header{
	    top:110px;
	}

	#insta-header h2{
	    font-size:180%;
	}

	.clear_events{
		display:none;
	}	

	.clear_events_tablet{
		height:35px;
		clear:both;
	}

	img.product_highlight_star{
		top:10px;
	    right:30px;
	}

	.relatedposts .relatedthumb {
	    max-width: 100%;
		width: 100%;
	    margin-bottom:20px;
	    float:none;
	    clear:both;
	    display: inline-block;
	}

	.individual_accommodation_listing .accomm_left{
	    max-width:40%;
	    margin-right:2%;
	}

	.individual_accommodation_listing .accomm_right{
		width:57%;
	}

	.single_product .event_left{
	    max-width:40%;
	    margin-right: 2%;
	}

	.single_product .event_right{
	    max-width:57%;
	}

	#four_events{
		text-align: left;
	}

	#product-left{
    width:57%;
    margin-right:2%;
    margin-bottom: 20px;
	}

	#product-right{
	    width:40%;
	}

}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
	#four_events .single_product {
	    width: 100%;
	    max-width:100%;
	    float: none;
	    margin-bottom:20px;
	}

	#four_events .single_product img{
		width: 100%;
	}

	.destinations-container{
		margin: 0px auto;
		    max-width:500px;
	}

	.destinations-container .destinations-column {
	    width: 100%;
	    margin-bottom:-3px;
	    float:none;
	}

	.destinations-container .destinations-column.first{
	    width:100%;
	} 

	#footer .et_pb_column_1_4:nth-child(-n + 2){
		max-width:45%;
	}

	#footer .et_pb_column_1_4:nth-last-child(-n+2){
    	width:45%;
	}

	#insta-header{
    	top:0px;
	}

	#insta-header h2{
		color:#252729;
		font-size: 190%;
    	margin-bottom: 13px;
	}
	.clear_events{
		display:none;
	}	

	.relatedposts .relatedthumb {
	    max-width: 100%;
	   	width: 100%;
	    margin-bottom:20px;
	    float:none;
	    clear:both;
	    display: inline-block;
	    max-height: 95px;
	}


	.individual_accommodation_listing .accomm_left{
	    max-width:100%;
	    width:100%;
	    margin-right:0%;
	}

	.individual_accommodation_listing .accomm_right{
		width:100%;
	}

	.single_product .event_left{
	    max-width:100%;
	    width:100%;
	    margin-right: 0%;
	}

	.single_product .event_right{
	    width:100%;
	    width: 100%;
   		max-width: 100%;
    	margin-top: 20px;
	    margin-bottom: 60px;
	}	

	#product-left{
    width:100%;
    margin-right:0px;
    float: none;
    display: block;
    margin-bottom: 20px;
	}

	#product-right{
	    display: block;
	    float: none;
	    width:100%;
	}

		#product-right{
    margin-top: 100px;
	}

	#map{
	 max-height:250px;
	}

	.prev, .next{
	    top:23%;
	}

	.archive article.post{
	    max-width:100%;
	    float:none;
	    margin-right:0%;
	}

	.slideshow-container {
		    position: relative;
		    bottom: 0px;
		}


}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
    /* your css goes here */
    #four_events .single_product {
	    width: 100%;
	    float: none;
	    margin-bottom:20px;
	}

	.destinations-container .destinations-column {
	    width: 100%;
	    margin-bottom:-3px;
	}

	.destinations-container .destinations-column.first{
	    width:100%;
	} 

	#footer .et_pb_column_1_4:nth-child(-n + 2){
		max-width:90%;
	}

	#footer .et_pb_column_1_4:nth-last-child(-n+2){
    	width:90%;
	}

	#insta-header{
    	top:0px;
	}

	#insta-header h2{
		font-size: 150%;
    	margin-bottom: 13px;
	}

	.clear_events{
		display:none;
	}	

	.relatedposts .relatedthumb {
	    max-width: 100%;
	    width: 100%;
	    margin-bottom:20px;
	    float:none;
	    clear:both;
	    display: inline-block;
	    max-height: 95px;
	}

	.individual_accommodation_listing .accomm_left{
	    max-width:100%;
	    width:100%;
	    margin-right:0%;
	}

	.individual_accommodation_listing .accomm_right{
		width:100%;
	}

	.single_product .event_left{
	    max-width:100%;
	    width:100%;
	    margin-right: 0%;
	}

	.single_product .event_right{
	    width:100%;
	    width: 100%;
   		max-width: 100%;
    	margin-top: 20px;
	    margin-bottom: 60px;
	}	

	#product-left{
    width:100%;
    margin-right:0px;
    float: none;
    display: block;
    margin-bottom: 20px;
	}

	#product-right{
	    display: block;
	    float: none;
	    width:100%;
	}
		#product-right{
    margin-top: 100px;
	}

	#map{
	 max-height:250px;
	}

.prev, .next{
    top:17%;
}

.archive article.post{
    max-width:100%;
    float:none;
    margin-right:0%;
}

.events-back-button{
    margin-top:10px;
    }
#product-right{
    margin-top:140px;
    display: block;
    float:none;
    clear:both;
}

	.slideshow-container {
	    position: relative;
	    bottom: 0px;
	}

	h2.accomm_title {
    margin-top: 20px;
	}

}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
